branch.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace

## Functions

void | Gecode::branch (Home home, const FloatVarArgs &x, FloatValBranch vals, FloatBranchFilter bf=nullptr, FloatVarValPrint vvp=nullptr)
| Branch over x with value selection vals.
void | Gecode::assign (Home home, const FloatVarArgs &x, FloatAssign vals, FloatBranchFilter bf=nullptr, FloatVarValPrint vvp=nullptr)
| Assign all x with value selection vals.